#!/usr/bin/env python
# -*- coding: utf-8 -*-

from setuptools import setup

def readfile(filename):
    """ Returns content of file as a string. """
    with open(filename) as f:
        return f.read()


setup(

    name="vblapi",
    version="1.0.4",
    url="https://bitbucket.org/averr/vblapi",

    description="Wrapper for the Flemish Basketball League's API.",
    long_description=readfile("README.rst"),

    license="MIT",

    packages=[
        "vblapi",
    ],

    install_requires=[
        "requests",
        "pytz",
    ],

    classifiers=[

        "Development Status :: 4 - Beta",

        "Intended Audience :: Developers",

        "License :: OSI Approved :: MIT License",

        "Programming Language :: Python",
        "Programming Language :: Python :: 3",

        "Topic :: Internet",

    ],

)

